@charset "gb2312";
/* CSS Document */
/*reset-----------------------------------------------------------*/
*{ margin:0; padding:0;}
body{ font:14px/28px "Î¢ÈíÑÅºÚ"; -webkit-text-size-adjust:none; width:100%; min-width:1320px; height:100%;}  :focus{ outline:none;}
a{ cursor:pointer; text-decoration:none;}
img{ border:0;}
input,select,textarea{ vertical-align:middle; font-family:inherit; font-size:inherit;}
ul li{ list-style-type:none;}
.clearfix {clear:both;}
.none {display:none;}

/*------------Ê×Ò³------------*/ 

/*Í·²¿*/
.top{width:100%; height:296px; background:url(imagesindex_01.png) no-repeat center; margin:0 auto; }

.dh{width:1167px; height:50px; background:url(imagesindex_04.png) no-repeat center; margin:3px auto;}
.dh ul {width:70%; height:50px; margin:0 auto; }
.dh ul li{width:140px; height:40px; font:normal 17px/40px "Î¢ÈíÑÅºÚ"; color:#fff; float:left; margin-top:3px; margin-left:5px; text-align:center; position:relative;}
.dh ul li a{color:#fff; width:100%; height:100%;}
.dh ul li a:hover{text-decoration:underline; }


/*½¹µãÐÂÎÅ²¿·Ö*/

.layout{width:980px; height:320px; margin:0 auto; position:relative;}
.layout .zxdtboxleft{width:520px; height:310px; float:left; position:relative; overflow:hidden;}
.layout .zxdtboxleft .title{width:100%; height:30px; position:relative; font:normal 18px/30px "Î¢ÈíÑÅºÚ"; color:#a9020a; text-align:left;}
.layout .zxdtboxleft .stitle{width:100%; height:30px; position:relative;font:bold 18px/30px "Î¢ÈíÑÅºÚ"; color:#a9020a; text-align:left; margin-top:20px; }
.layout .zxdtboxleft .stitle a{color:#a9020a;}
.layout .zxdtboxleft .title a{color:#a9020a;}
.layout .zxdtboxleft .text{width:100%; height:auto; position:relative; font:normal 15px/37px "Î¢ÈíÑÅºÚ"; color:#000; text-align:left; text-indent:28px; margin-top:10px;}
.layout .zxdtboxleft .text a{color:#000;}
.layout .zxdtboxright {width:438px; height:310px; float:right; margin-left:10px;}

/*½¹µãÂÖ²¥*/
.slide_jj{position:relative; width:438px; height:310px; overflow:hidden; margin:0 auto; background: url(imagesindex_08.png) no-repeat center;} 
.slide_jj .numlist{ width:100%; position:absolute; bottom:7px; right:10px; height:20px; z-index:1002;}
.slide_jj ul {list-style-type:none; z-index:1002; float:right; height:20px;}
.slide_jj ul li {width:22px; height:16px; float:left; display:inline-block; color:#fff; font:normal 10px/16px "ºÚÌå"; text-align:center; cursor:pointer; border-right:1px solid #3a3d3c; background:#000;} 
.slide_jj ul li:hover{background:#f00; color:#fff;} 
.slide_jj ul li.current{background:#cb010e; color:#fff;} 
.slide_list a{position:absolute;}
.slide_list a img{width:418px; height:291px; margin:10px; padding:0;}


/*µÚ¶þ²¿·Ö*/

.secbox{width:980px; height:auto; margin:0 auto; overflow:hidden;}
.secbox .partleft{width:420px; height:435px; float:left;}
.barbox{width:393px; height:30px; background:url(imagesindex_12.png) no-repeat; font:normal 15px/30px "Î¢ÈíÑÅºÚ"; color:#a9020a; text-indent:28px;}
.barbox span{color:#000;}
.secbox .partleft .conbox{width:100%; height:100px; overflow:hidden; margin:20px auto; }
.secbox .partleft .conbox img{width:126px; height:99px; float:left; }
.secbox .partleft .conbox .textbox{width:260px; height:97px; float:right; margin-right:14px;}
.secbox .partleft .conbox .textbox p.tit{font:bold 13px/20px "Î¢ÈíÑÅºÚ"; color:#000;}
.secbox .partleft .conbox .textbox p.tit a{color:#000;}
.secbox .partleft .conbox .textbox p.tit a:hover{color:#772424;}

.secbox .partright{width:513px; height:435px; float:right; }
.barbox2{width:510px; background:url(imagesindex_46.png) no-repeat; }
.secbox .partright .textbox2{width:490px; height:79px; border-bottom:2px solid #808080; margin:13px auto; overflow:hidden;}
.secbox .partright .textbox2 p.tit{font:bold 13px/20px "Î¢ÈíÑÅºÚ"; color:#000;}
.secbox .partright .textbox2 p.tit a{color:#000;}
.secbox .partright .textbox2 p.tit a:hover{color:#772424;}


/*»áÒé¿é*/

.hyztbox{width:980px; height:auto; margin:40px auto; overflow:hidden; border-top:1px solid #881300; background:#eeeeee; text-align:center;}
.hyztbox .titbox{width:auto; height:62px; margin:0 auto; overflow:hidden; display:inline-block; }
.hyztbox .titbox img{float:left;}
.hyztbox .titbox .tit{width:auto; height:62px; font:bold 30px/63px "Î¢ÈíÑÅºÚ"; color:#fff; background:#881300; float:left;}
.hyztbox .hyjs{width:900px; height:auto; margin:10px auto; overflow:hidden; text-align:left;}
.hyztbox .yybox{width:940px; height:auto; margin:10px auto; overflow:hidden; }
.hyztbox .yybox img{float:left;margin:3px auto;}
.hyztbox .yybox img.zcimg{width:300px;height:200px; }
.hyztbox .yybox .mibox{width:133px; height:auto; margin:3px 20px; float:left; font:bold 14px/20px "Î¢ÈíÑÅºÚ";}
.hyztbox .yybox .miboxfont a{font:normal 14px/22px "Î¢ÈíÑÅºÚ"; color:#000;}
.hyztbox .yybox .miboxfont a:hover{color:#772424;}
.hyztbox .yybox .rigbox{width:378px; height:248px; margin:3px 12px 3px 0; float:right; font:bold 14px/20px "Î¢ÈíÑÅºÚ";}
.hyztbox .yybox .zhicibox{width:580px; height:200px; float:right; text-align:left; margin-top:15px;}
.hyztbox .yybox .zhicibox p.zcfont{font:bold 17px/22px "Î¢ÈíÑÅºÚ"; margin-bottom:15px;}
.hyztbox .yybox .zhicibox p.zcfont a{font:bold 17px/22px "Î¢ÈíÑÅºÚ"; color:#000;}
.hyztbox .yybox .zhicibox p.zcfont a:hover{color:#772424;}
.hyztbox .yybox .rigbox .hyxxbox{width:100%; height:95px; font:bold 14px/22px "Î¢ÈíÑÅºÚ"; text-align:left;}
.hyztbox .yybox .rigbox .hyxxbox2{height:160px;}
.hyztbox .yybox .rigbox .hyxxbox span{font:bold 17px/22px "Î¢ÈíÑÅºÚ";}
.hyztbox .yybox .rigbox .hyxxbox .hyfont a{font:normal 18px/28px "Î¢ÈíÑÅºÚ"; color:#000;}
.hyztbox .yybox .rigbox .hyxxbox .hyfont a:hover{color:#772424;}
.hyztbox .yybox .rigbox .yjjbbox{width:100%; height:153px; font:normal 14px/22px "Î¢ÈíÑÅºÚ"; text-align:left; overflow:auto; overflow-x:hidden;}
.hyztbox .yybox .rigbox .yjjbbox .yjjbfont a{font:normal 14px/22px "Î¢ÈíÑÅºÚ"; color:#000;}
.hyztbox .yybox .rigbox .yjjbbox .yjjbfont a:hover{color:#772424;}


/*·ÖÐ¡½ÚÂÖ²¥*/
.slide2{width:360px; height:250px; overflow:hidden; margin:3px auto; float:left; position:relative; } 
.slide2 .numlist{ width:100%; position:absolute; bottom:-4px; right:0px; height:20px; z-index:1002;}
.slide2 ul {list-style-type:none; z-index:1002; float:right; height:20px;}
.slide2 ul li {width:22px; height:16px; float:left; display:inline-block; color:#fff; font:normal 10px/16px "ºÚÌå"; text-align:center; cursor:pointer; border-right:1px solid #3a3d3c; background:#000;} 
.slide2 ul li:hover{background:#f00; color:#fff;} 
.slide2 ul li.current{background:#cb010e; color:#fff;} 
.slide_list2 a{position:absolute; left:0;}
.slide_list2 a img{width:360px; height:250px;}


/*¾«²ÊÍ¼¼¯*/

.jctjbox{width:980px; height:auto; margin:40px auto; overflow:hidden;}
.jctjbox .lbimg{width:952px; height:430px; margin:10px auto;}



/*Àú½ì»Ø¹Ë*/
.hgbox{width:1200px; height:486px; margin:30px auto; background:url(imagesindex_43.png) no-repeat;}
.hgbox .textbox{width:1200px; height:44px; margin:0 auto 10px auto;}
.hgbox .textbox span.left{width:968px; font:bold 20px/40px "Î¢ÈíÑÅºÚ"; color:#000; float:left; text-indent:50px;}
.ljhgbox{width:1140px; height:335px; position:relative; margin:0 auto; }
.hgtybox{float:left; margin-right:3px; position:relative; padding-top:10px; text-indent:10px; }
.hgtybox p{font:bold 18px/30px "Î¢ÈíÑÅºÚ"; color:#fff; line-height:30px; }
.ljhgbox p.fontnormal{font:normal 13px/20px "Î¢ÈíÑÅºÚ"; }
.coinimg{width:30px; height:27px; background:url(../images/2016gjlt_74.png) no-repeat; position:absolute; float:right; top:0px; right:0px;}

.hgimg1{width:254px; height:213px; float:left; margin-right:3px; overflow:hidden;}
.hgimg2{width:232px; height:203px; background:#cf4949; }
.hgimg3{width:404px; height:203px; background:#d46349;}
.hgimg4{width:239px; height:213px; float:left; overflow:hidden;}
.hgimg5{width:561px; height:104px; background:#b89e80; margin-top:3px;}
.hgimg6{width:283px; height:114px; float:left; margin-top:3px; margin-right:3px;}
.hgimg7{width:290px; height:104px; background:#d7a36b; margin-top:3px; margin-right:0px; overflow:hidden;}

.ljhgbar{width:1200px; height:45px; margin:20px auto; position:relative; padding-left:30px;}
.ljhgbar a{width:96px; height:44px; background:#c5d1d5; color:#be0000; float:left; margin-right:7px; display:block; font:bold 18px/20px "Î¢ÈíÑÅºÚ"; line-height:44px; text-align:center;}
.ljhgbar a:hover{background:#be0000; color:#fff;}
.ljhgbar a.checked{background:#be0000; color:#fff;}



/*µ×²¿*/
.redline { width:100%; height:5px; background-color:#881300; margin:30px auto 5px auto;}
.grayline { width:100%; height:45px; background-color:#dbdbdb; margin:0 auto 5px auto;}



/*ÄÚÈÝÒ³*/
.top_nr{width:100%; height:201px; margin:0 auto; text-align:center;}
.bar{width:960px; height:44px; margin:0 auto; background:url(imagesindex2_2.png) no-repeat; font:bold 22px/40px "Î¢ÈíÑÅºÚ"; text-indent:30px;}

.ltnr { width:750px; height:auto; position:relative; margin:10px auto; padding:8px auto; font:normal 12px/22px "Î¢ÈíÑÅºÚ"; line-height:22px;}
.ltnr .line3 {width:100%; height:1px; border-top:1px solid #000000 ; margin-bottom:15px; }
.ltnr .text3{width:95%; height:auto; padding-top:10px; padding-left:30px;}
.ltnr .text3 p{ line-height:30px; font:normal 14px/30px "Î¢ÈíÑÅºÚ"; }
.ltnr .text3 img {margin:5px;}
.ltnr .title { font:normal 24px/28px "Î¢ÈíÑÅºÚ"; color:#103791; text-align:center; margin-top:30px; padding-bottom:15px;}
.ltnr .from { font:normal 12px/22px "Î¢ÈíÑÅºÚ"; color:#000; text-align:center; margin:20px; }






